@font-face {
	font-family: 'BebasNeue Regular';
	src: url('fonts/BebasNeue Regular.eot');
	src: local('BebasNeue Regular'), url('fonts/BebasNeue Regular.woff') format('woff'), url('fonts/BebasNeue Regular.ttf') format('truetype'), url('fonts/BebasNeue Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.create-site {
    position: fixed;
    max-height: 50px;
    text-align: right;
    bottom: 0px;
    right: 104px;
    margin-bottom: 30px;
    z-index: 999;
}


.create-site a {
text-decoration: none;
	padding: 12px 45px;
	background-color: #f7f7f7;
border: 1px solid #dbdbdb;
color: #999999;
font-family:'BebasNeue Regular',Sans-Serif;
font-size: 14px;
  letter-spacing: 1.3px;
}

.create-site a:hover {
	color: #7b7b7b;
	border-color: #999999;
}


.right-panel .scroll-top-btn {
    width: 31px;
    height: 31px;
    border: 2px solid #acacac;
    line-height: 34px;
    background: transparent;
    position: fixed;
    bottom: 21px;
    cursor: pointer;
    display: none;
    z-index: 900;
    text-align: center;
    right: 16px;
}
.blog-content ul.tags-top li a {
    font-weight: bold;
}